import React from 'react'
import { Box, Typography, SvgIcon } from '@mui/material'

const SuccessFormBlock = () => {
  return (
    <Box sx={{display: 'flex', flexDirection: 'column'}}>
      <Typography variant="h1" align="center">User successfully registered</Typography>
      <SvgIcon
        viewBox="0 0 328 290"
        sx={{ width: '328px', height: '390px', margin: 'auto' }}
      >
        <path
          d="M321.927 267.839H296.084V268.033H321.927V267.839Z"
          fill="#EBEBEB"
        />
        <path
          d="M229.324 269.945H222.543V270.139H229.324V269.945Z"
          fill="#EBEBEB"
        />
        <path
          d="M295.304 260.621H280.33V260.815H295.304V260.621Z"
          fill="#EBEBEB"
        />
        <path
          d="M45.5132 261.926H11.813V262.12H45.5132V261.926Z"
          fill="#EBEBEB"
        />
        <path
          d="M57.405 261.926H52.4658V262.12H57.405V261.926Z"
          fill="#EBEBEB"
        />
        <path
          d="M146.559 265.205H73.4629V265.399H146.559V265.205Z"
          fill="#EBEBEB"
        />
        <path
          d="M156.106 25.2336C144.761 37.7827 139.143 54.8775 140.103 71.7391C141.062 88.6008 147.305 104.748 154.904 119.845C161.56 133.07 169.511 148.067 164.065 161.828C161.022 169.521 154.085 175.217 146.415 178.387C138.745 181.557 130.334 182.474 122.039 182.886C107.901 183.593 93.5513 182.948 79.795 186.251C66.0387 189.553 52.4931 197.712 47.1716 210.774C40.906 226.167 48.0221 244.583 60.569 255.515C73.1237 266.448 89.962 271.142 106.48 273.465C129.624 276.713 153.336 275.897 176.198 271.072C194.558 267.194 212.622 260.597 227.603 249.338C242.576 238.079 254.265 221.792 257.472 203.376C260.671 184.961 254.46 164.595 239.806 152.924C233.712 148.067 226.362 144.749 221.017 139.085C215.672 133.42 212.957 123.987 217.92 117.988C221.197 114.025 226.721 112.813 231.84 112.199C257.019 109.208 284.914 114.375 305.974 100.303C318.029 92.245 325.832 78.5071 327.549 64.1475C329.265 49.7879 326.152 34.2472 317.069 22.9647C292.311 -7.75147 186.428 -8.30316 156.106 25.2336Z"
          fill="#E5F7FF"
        />
        <path
          d="M165.949 290C249.503 290 317.237 286.062 317.237 281.204C317.237 276.346 249.503 272.408 165.949 272.408C82.3951 272.408 14.6611 276.346 14.6611 281.204C14.6611 286.062 82.3951 290 165.949 290Z"
          fill="#E5F7FF"
        />
        <path
          d="M153.521 157.896L155.471 146.683L159.302 147.795L153.521 157.896Z"
          fill="#00BDD3"
        />
        <path
          d="M154.808 161.478L165.779 158.323L164.257 154.648L154.808 161.478Z"
          fill="#00BDD3"
        />
        <path
          d="M156.759 157.267L163.009 145.495L167.214 148.408L156.759 157.267Z"
          fill="#00BDD3"
        />
        <path
          d="M53.5041 174.921H48.5649C48.3465 174.921 48.1748 174.75 48.1748 174.532C48.1748 174.314 48.3465 174.144 48.5649 174.144H53.5041C53.7226 174.144 53.8942 174.314 53.8942 174.532C53.8942 174.75 53.7226 174.921 53.5041 174.921Z"
          fill="#00BDD3"
        />
        <path
          d="M45.2802 174.921H20.522C20.3035 174.921 20.1318 174.75 20.1318 174.532C20.1318 174.314 20.3035 174.144 20.522 174.144H45.2724C45.4908 174.144 45.6625 174.314 45.6625 174.532C45.6625 174.75 45.4908 174.921 45.2802 174.921Z"
          fill="#00BDD3"
        />
        <path
          d="M133.061 219.881C132.967 219.881 132.873 219.85 132.795 219.78C132.639 219.632 132.624 219.391 132.772 219.228L135.081 216.726C135.23 216.571 135.472 216.563 135.635 216.703C135.791 216.85 135.807 217.091 135.659 217.254L133.349 219.757C133.271 219.842 133.17 219.881 133.061 219.881Z"
          fill="#00BDD3"
        />
        <path
          d="M111.907 239.796C111.767 239.796 111.626 239.718 111.556 239.586C111.463 239.392 111.533 239.159 111.728 239.065C118.961 235.421 130.416 221.792 130.533 221.652C130.673 221.489 130.915 221.466 131.079 221.605C131.243 221.745 131.266 221.986 131.126 222.149C130.65 222.717 119.445 236.035 112.071 239.757C112.032 239.78 111.97 239.796 111.907 239.796Z"
          fill="#00BDD3"
        />
        <path
          d="M168.055 235.538L173.626 230.946L159.597 217.689L153.612 222.779L168.055 235.538Z"
          fill="#F6B69E"
        />
        <path
          d="M178.136 229.182C177.762 228.949 176.997 229.058 176.209 229.275C175.834 229.384 175.444 229.508 175.101 229.633C174.828 229.734 174.578 229.835 174.367 229.92C174.055 230.052 173.829 230.153 173.751 230.192C173.681 230.208 173.634 230.277 173.626 230.355C173.618 230.378 173.634 230.41 173.65 230.433C173.673 230.472 173.712 230.503 173.759 230.511C174.547 230.72 175.358 230.852 176.178 230.915C176.576 230.969 176.989 230.938 177.371 230.829C177.395 230.821 177.41 230.821 177.426 230.814C177.645 230.744 177.863 230.65 178.058 230.534C178.316 230.324 178.456 230.006 178.425 229.671C178.417 229.477 178.316 229.283 178.136 229.182ZM178.058 229.687C178.097 229.912 177.996 230.138 177.808 230.27C177.66 230.394 177.449 230.472 177.176 230.526C176.911 230.581 176.591 230.596 176.224 230.573C175.795 230.557 175.296 230.487 174.742 230.386C174.625 230.363 174.5 230.34 174.375 230.316C175.038 229.998 175.733 229.757 176.451 229.594C176.833 229.508 177.215 229.446 177.606 229.407C177.723 229.407 177.832 229.43 177.933 229.485C178.019 229.531 178.066 229.609 178.058 229.687Z"
          fill="#00BDD3"
        />
        <path
          d="M175.585 226.26C175.226 226.314 174.898 226.532 174.696 226.827C174.633 226.92 174.579 227.014 174.54 227.122C174.071 228.125 174.313 229.64 174.368 229.92C174.376 229.943 174.376 229.951 174.376 229.959C174.383 230.021 174.43 230.075 174.493 230.091C174.524 230.106 174.563 230.114 174.602 230.098C174.625 230.098 174.649 230.083 174.672 230.06C174.805 229.951 174.945 229.803 175.101 229.624C175.328 229.36 175.562 229.042 175.765 228.692C176.248 227.907 176.592 227.021 176.381 226.563C176.295 226.384 176.092 226.174 175.585 226.26ZM176.053 226.718C176.186 227.021 175.928 227.713 175.531 228.397C175.273 228.832 174.977 229.252 174.68 229.562C174.618 229.073 174.555 228.14 174.797 227.449C174.844 227.293 174.914 227.146 175 227.029C175.133 226.843 175.32 226.695 175.538 226.633L175.648 226.617C175.975 226.563 176.038 226.68 176.053 226.718Z"
          fill="#00BDD3"
        />
        <path
          d="M172.901 230.62L165.91 234.132C165.629 234.264 165.496 234.575 165.582 234.862L167.642 241.374C167.868 242.011 168.57 242.345 169.218 242.12C169.257 242.104 169.304 242.089 169.343 242.073C181.32 237.885 184.988 234.917 186.244 234.241C189.81 232.306 187.804 229.788 186.478 230.099C180.509 231.521 178.503 231.156 175.921 230.487C174.54 230.278 173.322 230.41 172.901 230.62Z"
          fill="#0E1F3D"
        />
        <path
          opacity="0.2"
          d="M159.597 217.697L166.705 223.967L160.713 229.057L153.612 222.786L159.597 217.697Z"
          fill="black"
        />
        <path
          d="M157.388 229.011L166.323 220.806L164.356 217.363L154.025 226.198L157.388 229.011Z"
          fill="#00BDD3"
        />
        <path
          opacity="0.5"
          d="M157.388 229.011L166.323 220.806L164.356 217.363L154.025 226.198L157.388 229.011Z"
          fill="white"
        />
        <path
          d="M162.952 218.567L161.759 219.593L159.972 221.123L158.903 222.025L155.789 224.69L155.189 225.195C155.189 225.195 142.462 218.054 135.377 211.954C130.524 207.774 130.087 206.22 129.58 206.609C122.737 211.791 102.481 229.71 91.003 239.034C90.6285 239.073 90.2617 239.112 89.8794 239.135C83.7464 239.586 78.9243 238.91 75.179 237.488C75.14 232.53 79.4003 220.953 79.7514 219.834C79.7514 219.834 96.6912 203.065 124.134 188.892C124.407 188.752 124.688 188.643 124.961 188.527C125.32 188.372 125.671 188.224 126.037 188.092C127.473 187.548 128.878 187.214 130.243 187.144C131.468 187.082 132.662 187.299 133.809 187.703C134.457 187.929 135.096 188.208 135.713 188.535C136.259 188.807 136.79 189.125 137.305 189.452C138.155 189.988 138.974 190.586 139.747 191.177C141.495 192.521 154.752 209.53 161.883 217.378C161.883 217.386 161.883 217.386 161.883 217.386C162.258 217.829 162.617 218.217 162.952 218.567Z"
          fill="#00BDD3"
        />
        <g opacity="0.1">
          <g opacity="0.1">
            <g opacity="0.1">
              <g opacity="0.1">
                <path
                  opacity="0.1"
                  d="M162.952 218.567L161.759 219.593L159.972 221.123L158.903 222.025L155.789 224.69L155.189 225.195C155.189 225.195 142.462 218.054 135.377 211.954C130.524 207.774 130.087 206.22 129.58 206.609C122.737 211.791 102.481 229.71 91.003 239.034C90.6285 239.073 90.2617 239.112 89.8794 239.135C83.7464 239.586 78.9243 238.91 75.179 237.488C75.14 232.53 79.4003 220.953 79.7514 219.834C79.7514 219.834 96.6912 203.065 124.134 188.892C124.407 188.752 124.688 188.643 124.961 188.527C125.32 188.372 125.671 188.224 126.037 188.092C127.473 187.548 128.878 187.214 130.243 187.144C131.468 187.082 132.662 187.299 133.809 187.703C134.457 187.929 135.096 188.208 135.713 188.535C136.259 188.807 136.79 189.125 137.305 189.452C138.155 189.988 138.974 190.586 139.747 191.177C141.495 192.521 154.752 209.53 161.883 217.378C161.883 217.386 161.883 217.386 161.883 217.386C162.258 217.829 162.617 218.217 162.952 218.567Z"
                  fill="black"
                />
              </g>
            </g>
          </g>
        </g>
        <path
          d="M72.5581 146.987C73.6271 151.828 74.7507 158.892 71.4189 162.209C75.5544 169.467 80.5248 176.219 86.2286 182.335C93.5398 169.677 86.6109 161.852 86.6109 161.852C81.1334 160.686 81.2192 158.487 82.0775 154.696L72.5581 146.987Z"
          fill="#F6B69E"
        />
        <path
          d="M68.0322 162.823C68.438 161.51 69.2729 160.375 70.4043 159.59C71.4967 158.751 82.8575 158.627 85.8147 159.59C87.5392 160.134 89.0061 161.284 89.9424 162.831L68.0322 162.823Z"
          fill="#00BDD3"
        />
        <path
          d="M120.444 182.094L123.385 180.757L123.534 185.528C123.534 185.528 122.16 186.748 120.654 187.214C119.211 187.657 117.838 186.336 118.196 184.876C118.485 183.663 119.312 182.638 120.444 182.094Z"
          fill="#F6B69E"
        />
        <path
          d="M127.137 182.109L126.981 183.858C126.942 184.402 126.544 184.852 126.014 184.969L123.501 185.528L123.353 180.757L125.905 180.796C126.583 180.788 127.13 181.325 127.137 182.001C127.137 182.039 127.137 182.071 127.137 182.109Z"
          fill="#F6B69E"
        />
        <path
          d="M83.1385 195.668C87.5548 197.836 92.97 199.08 98.2836 198.186C104.541 197.137 115.442 190.882 120.186 187.292L118.586 184.922C116.222 185.427 96.9025 195.202 84.4181 186.359C82.0929 184.712 72.9637 177.929 69.7333 178.069C64.4976 178.302 64.9502 183.764 67.1974 186.041C69.8425 188.698 79.5258 193.897 83.1385 195.668Z"
          fill="#F6B69E"
        />
        <g opacity="0.2">
          <path
            opacity="0.2"
            d="M126.982 183.857C126.935 184.394 126.545 184.852 126.015 184.969L123.518 185.528V185.536C123.518 185.536 122.145 186.756 120.646 187.222C120.49 187.269 120.334 187.3 120.186 187.3L120.178 187.307C115.434 190.897 104.541 197.145 98.2836 198.194C92.97 199.08 87.5548 197.844 83.1385 195.668C79.5258 193.897 69.8269 188.698 67.1974 186.041C64.9502 183.764 64.4976 178.309 69.7333 178.069C72.9559 177.929 82.0929 184.712 84.4181 186.359C96.3251 194.79 114.443 186.29 118.15 185.046C118.157 184.992 118.165 184.93 118.181 184.875C118.329 184.269 118.602 183.71 118.992 183.228C119.367 182.754 119.866 182.358 120.428 182.086L123.338 180.765L123.37 180.757L125.898 180.788C126.569 180.78 127.123 181.324 127.123 182C127.123 182.031 127.123 182.062 127.123 182.101L126.982 183.857Z"
            fill="black"
          />
          <path
            opacity="0.2"
            d="M123.376 180.757L123.353 180.765V180.757H123.376Z"
            fill="black"
          />
        </g>
        <path
          d="M99.5009 170.632C106.125 185.17 90.7618 189.32 97.7999 213.159L64.404 213.959C64.6303 201.185 69.1871 203.928 63.179 179.91C62.6718 177.874 61.8213 172.038 63.9983 166.724C64.8488 164.657 66.3547 162.901 68.3288 161.836C70.7945 160.507 81.6559 161.549 86.6107 161.875C91.979 161.129 98.5177 168.814 99.5009 170.632Z"
          fill="#00BDD3"
        />
        <path
          opacity="0.5"
          d="M99.5009 170.632C106.125 185.17 90.7618 189.32 97.7999 213.159L64.404 213.959C64.6303 201.185 69.1871 203.928 63.179 179.91C62.6718 177.874 61.8213 172.038 63.9983 166.724C64.8488 164.657 66.3547 162.901 68.3288 161.836C70.7945 160.507 81.6559 161.549 86.6107 161.875C91.979 161.129 98.5177 168.814 99.5009 170.632Z"
          fill="white"
        />
        <path
          d="M93.1184 141.789C93.0247 142.426 93.2822 142.946 93.6802 143.001C94.0781 143.055 94.4839 142.612 94.5697 141.998C94.6633 141.384 94.4058 140.841 94.0079 140.786C93.61 140.74 93.2042 141.182 93.1184 141.789Z"
          fill="#0E1F3D"
        />
        <path
          d="M93.8276 140.802L95.357 140.592C95.357 140.584 94.4363 141.625 93.8276 140.802Z"
          fill="#0E1F3D"
        />
        <path
          d="M93.2194 142.628C93.2194 142.628 93.8749 145.41 94.8424 146.832C93.9217 147.469 92.5952 146.925 92.5952 146.925L93.2194 142.628Z"
          fill="#A02724"
        />
        <path
          d="M95.3262 137.516C95.4433 137.469 95.5291 137.36 95.5525 137.236C95.5837 137.033 95.4432 136.855 95.2482 136.824C94.0934 136.621 92.9074 136.995 92.0803 137.819C91.932 137.959 91.9242 138.184 92.0568 138.332C92.1973 138.48 92.4236 138.487 92.5718 138.355C92.5874 138.34 92.603 138.324 92.6186 138.301C93.2897 137.663 94.226 137.383 95.1389 137.547C95.2014 137.554 95.2716 137.547 95.3262 137.516Z"
          fill="#0E1F3D"
        />
        <path
          d="M72.9087 136.761C72.2767 144.337 71.8475 147.523 75.0935 151.929C79.978 158.557 89.4662 157.687 92.3454 150.445C94.9515 143.933 95.5523 132.643 88.6079 128.587C83.6609 125.665 77.2782 127.289 74.3366 132.208C73.5095 133.591 73.0179 135.153 72.9087 136.761Z"
          fill="#F6B69E"
        />
        <path
          d="M92.5171 149.987C91.9397 149.505 91.5028 148.868 91.2531 148.137C91.2297 148.06 91.2765 147.974 91.3623 147.943C91.4403 147.92 91.5262 147.966 91.5496 148.052C91.7759 148.681 92.1504 149.233 92.6342 149.676L92.5171 149.987Z"
          fill="#0E1F3D"
        />
        <path
          d="M67.4857 126.908C64.5831 130.824 63.2644 131.842 66.8537 142.262C68.2972 146.45 72.4873 151.998 74.5238 152.503C78.1755 153.42 81.7258 150.864 84.4724 148.292C86.8756 146.038 89.1774 143.606 90.6366 140.661C92.0957 137.716 92.6341 134.188 91.4324 131.135C90.1216 127.817 85.4945 124.856 82.0301 124.126C77.9571 123.271 69.8968 123.652 67.4857 126.908Z"
          fill="#0E1F3D"
        />
        <path
          d="M90.2375 141.307C90.2375 141.307 91.1503 142.869 89.9956 144.034L90.019 141.952L90.2375 141.307Z"
          fill="#0E1F3D"
        />
        <path
          d="M90.223 141.307C90.223 141.307 90.5585 143.7 88.5454 144.594L89.63 142.006L90.223 141.307Z"
          fill="#0E1F3D"
        />
        <path
          d="M76.8261 151.617C76.8261 151.617 74.6101 152.62 74.93 154.788L76.5452 152.495L76.8261 151.617Z"
          fill="#0E1F3D"
        />
        <path
          d="M76.9122 151.664C76.9122 151.664 75.2268 153.405 76.3348 155.308L76.9824 152.581L76.9122 151.664Z"
          fill="#0E1F3D"
        />
        <path
          d="M93.2737 138.183C94.0618 137.375 94.8655 136.551 95.4429 135.58C96.0281 134.609 96.3792 133.459 96.2076 132.347C95.9813 130.902 94.8889 129.713 93.6171 128.983C92.3452 128.26 90.8861 127.934 89.4504 127.615C88.7481 127.46 87.96 127.312 87.3436 127.685C86.7428 128.043 86.4853 128.796 86.5243 129.488C86.5556 130.18 86.8364 130.832 87.0861 131.477C88.0771 134.003 88.7013 136.598 89.1773 139.255C89.4192 140.6 89.2319 141.485 90.5662 140.973C91.4557 140.623 92.5949 138.882 93.2737 138.183Z"
          fill="#0E1F3D"
        />
        <path
          d="M82.7722 141.921C82.6942 143.677 83.3106 145.386 84.4966 146.684C86.0806 148.401 88.0937 147.274 88.6711 145.145C89.2017 143.234 88.9988 140.04 86.9233 139.123C84.8478 138.199 82.8815 139.784 82.7722 141.921Z"
          fill="#F6B69E"
        />
        <path
          d="M171.271 239.034L177.294 233.183L165.637 218.583L158.349 222.864L171.271 239.034Z"
          fill="#F6B69E"
        />
        <path
          d="M183.443 231.381C182.772 231.147 181.398 231.893 180.361 232.554C180.095 232.717 179.861 232.88 179.658 233.02L179.643 233.028C179.604 233.059 179.572 233.082 179.541 233.106C179.307 233.269 179.136 233.393 179.073 233.44C178.995 233.479 178.964 233.556 178.979 233.634C179.003 233.712 179.073 233.766 179.151 233.774C179.869 233.805 180.587 233.782 181.305 233.704C181.469 233.688 181.625 233.673 181.781 233.649C182.303 233.611 182.803 233.44 183.232 233.152C183.388 233.051 183.536 232.942 183.661 232.818C183.887 232.546 183.965 232.173 183.856 231.831C183.809 231.637 183.653 231.466 183.443 231.381ZM183.489 231.94C183.568 232.165 183.528 232.422 183.365 232.608C183.162 232.857 182.756 233.059 182.179 233.199C181.734 233.308 181.195 233.385 180.563 233.416C180.314 233.424 180.048 233.44 179.775 233.44C179.861 233.37 179.947 233.308 180.041 233.245C180.103 233.199 180.165 233.16 180.228 233.113C181.063 232.531 181.984 232.072 182.959 231.754C183.076 231.722 183.201 231.722 183.326 231.761C183.404 231.785 183.466 231.855 183.489 231.94Z"
          fill="#00BDD3"
        />
        <path
          d="M180.102 228.902C179.735 229.042 179.447 229.337 179.306 229.694C178.815 230.891 179.54 232.733 179.665 233.02C179.665 233.028 179.665 233.028 179.673 233.028C179.673 233.043 179.673 233.051 179.681 233.051C179.712 233.113 179.766 233.16 179.837 233.168C179.876 233.176 179.915 233.168 179.954 233.152C179.977 233.144 180.008 233.121 180.016 233.106C180.024 233.09 180.032 233.09 180.04 233.082C180.149 232.942 180.266 232.764 180.367 232.554C180.945 231.474 181.483 229.671 181.007 229.05C180.867 228.871 180.609 228.7 180.102 228.902ZM179.907 232.577C179.696 231.963 179.322 230.658 179.665 229.85C179.759 229.625 179.923 229.43 180.141 229.314L180.25 229.259C180.586 229.127 180.672 229.244 180.703 229.283C181.038 229.733 180.516 231.575 179.907 232.577Z"
          fill="#00BDD3"
        />
        <path
          opacity="0.2"
          d="M165.021 217.689L170.514 224.69L163.086 228.808L157.507 221.994L165.021 217.689Z"
          fill="black"
        />
        <path
          d="M64.0991 211.426L63.3266 214.441C63.2096 214.682 63.4983 214.907 63.8806 214.9L98.2753 214.092C98.5796 214.076 98.8214 213.928 98.8371 213.742L97.9787 210.579C98.0022 210.377 97.729 210.206 97.4013 210.214L64.6531 211.17C64.4346 211.147 64.224 211.248 64.0991 211.426Z"
          fill="#0E1F3D"
        />
        <path
          d="M94.7025 214.449L93.7974 214.542C93.618 214.534 93.4697 214.488 93.4697 214.379L93.4541 210.486C93.4541 210.377 93.6024 210.268 93.7818 210.245L94.6869 210.144C94.8664 210.152 95.0147 210.198 95.0147 210.315L95.0303 214.208C95.0225 214.317 94.882 214.426 94.7025 214.449Z"
          fill="#00BDD3"
        />
        <path
          d="M82.3896 214.605L81.4844 214.698C81.305 214.69 81.1645 214.643 81.1567 214.535L81.1489 210.642C81.1489 210.533 81.2972 210.424 81.4766 210.401L82.374 210.3C82.5534 210.308 82.7017 210.354 82.7017 210.471L82.7173 214.364C82.7173 214.488 82.569 214.581 82.3896 214.605Z"
          fill="#00BDD3"
        />
        <path
          d="M82.3896 214.605L81.4844 214.698C81.305 214.69 81.1645 214.643 81.1567 214.535L81.1489 210.642C81.1489 210.533 81.2972 210.424 81.4766 210.401L82.374 210.3C82.5534 210.308 82.7017 210.354 82.7017 210.471L82.7173 214.364C82.7173 214.488 82.569 214.581 82.3896 214.605Z"
          fill="#00BDD3"
        />
        <path
          d="M169.632 220.821L168.11 221.676L168.103 221.683L165.489 223.152L163.14 224.465L163.132 224.473L160.721 225.825V225.833L159.801 226.353C159.801 226.353 159.59 226.206 159.223 225.934C159.083 225.833 158.919 225.716 158.732 225.576C158.162 225.149 157.358 224.551 156.43 223.812C156.43 223.812 156.43 223.812 156.43 223.805C151.576 219.989 142.939 212.475 140.372 205.653C138.71 207.627 136.72 210.098 134.442 212.833C124.633 224.62 109.379 241.257 91.0503 243.425C90.6758 243.479 90.3091 243.51 89.9267 243.541C83.8016 244.07 78.9716 243.456 75.2107 242.08C65.6991 238.615 63.0462 230.285 63.7016 223.206V223.183C63.7562 219.873 64.4117 213.967 64.4117 213.967L99.1106 214.006C104.003 208.093 113.811 198.831 123.845 192.987C124.079 192.84 124.321 192.7 124.563 192.576C124.86 192.397 125.164 192.241 125.461 192.078C128.722 190.299 131.984 188.924 135.074 188.178C135.76 188.014 136.439 187.875 137.11 187.774C137.812 187.665 138.507 187.603 139.186 187.572V187.579C143.937 187.362 148.065 189.126 150.866 193.85L169.125 220.083L169.632 220.821Z"
          fill="#00BDD3"
        />
        <path
          d="M150.906 184.915L112.563 186.492L113.687 162.194L152.029 160.617L150.906 184.915Z"
          fill="#00BDD3"
        />
        <path
          d="M150.461 186.834L112.673 188.388C111.604 188.434 110.769 187.595 110.823 186.531L111.939 162.388C111.986 161.316 112.899 160.415 113.968 160.368L151.757 158.814C152.826 158.767 153.661 159.599 153.606 160.671L152.49 184.813C152.443 185.886 151.53 186.787 150.461 186.834Z"
          fill="#0E1F3D"
        />
        <path
          d="M150.906 184.915L112.563 186.492L113.687 162.194L152.029 160.617L150.906 184.915Z"
          fill="#00BDD3"
        />
        <path
          opacity="0.9"
          d="M150.906 184.915L112.563 186.492L113.687 162.194L152.029 160.617L150.906 184.915Z"
          fill="white"
        />
        <path
          opacity="0.1"
          d="M127.295 159.824L120.959 188.03L123.479 187.929L129.729 159.723L127.295 159.824Z"
          fill="white"
        />
        <path
          opacity="0.1"
          d="M131.18 159.668L124.844 187.875L129.846 187.665L136.096 159.466L131.18 159.668Z"
          fill="white"
        />
        <path
          d="M138.46 187.137L151.225 186.779C151.444 188.256 150.812 188.807 150 188.831L145.919 188.932L143.196 188.994L138.959 189.11L112.672 189.872L112.461 188.03L138.46 187.137Z"
          fill="#00BDD3"
        />
        <path
          d="M138.46 187.136L151.225 186.779C151.444 188.255 150.812 188.807 150 188.83L145.919 188.931L143.196 188.993L138.959 189.11L106.422 190.105C106.047 190.112 105.704 189.91 105.54 189.568C105.251 188.962 105.681 188.247 106.359 188.224L138.46 187.136Z"
          fill="#00BDD3"
        />
        <path
          opacity="0.2"
          d="M138.46 187.136L151.225 186.779C151.444 188.255 150.812 188.807 150 188.83L145.919 188.931L143.196 188.993L138.959 189.11L106.422 190.105C106.047 190.112 105.704 189.91 105.54 189.568C105.251 188.962 105.681 188.247 106.359 188.224L138.46 187.136Z"
          fill="black"
        />
        <path
          opacity="0.2"
          d="M151.226 186.779L151.304 187.292C151.421 188.084 150.812 188.807 150.001 188.83L145.92 188.931L138.343 189.203L138.468 187.136L151.226 186.779Z"
          fill="black"
        />
        <path
          opacity="0.2"
          d="M85.1046 171.347C85.1046 171.347 83.3021 175.007 88.5066 184.673L90.6835 188.613C91.4014 189.911 96.1767 187.261 97.5968 184.829C97.5968 184.829 88.4754 179.374 85.1046 171.347Z"
          fill="black"
        />
        <path
          d="M129.244 182.613L132.872 181.549L132.287 187.136C132.287 187.136 127.223 190.508 125.467 187.283L126.17 185.481C126.716 184.113 127.839 183.064 129.244 182.613Z"
          fill="#F6B69E"
        />
        <path
          d="M137.039 183.748L136.586 185.761C136.454 186.382 135.923 186.841 135.283 186.895L132.264 187.128L132.849 181.542L135.814 182.008C136.602 182.109 137.164 182.831 137.055 183.616C137.055 183.663 137.047 183.702 137.039 183.748Z"
          fill="#F6B69E"
        />
        <path
          d="M99.0321 192.063C101.56 195.481 105.118 198.333 109.308 199.149C114.24 200.113 123.728 193.166 128.175 188.667C127.949 186.771 128.082 185.745 126.178 185.481C126.178 185.481 121.286 189.055 112.047 191.2C109.067 191.892 107.077 188.853 104.471 184.432C103.175 182.225 98.9775 173.188 97.3936 171.176C94.8577 167.943 87.6245 170.259 90.4959 178.037C91.7053 181.308 96.9644 189.265 99.0321 192.063Z"
          fill="#F6B69E"
        />
        <path
          d="M96.3329 165.885C101.467 170.578 103.964 178.877 103.964 178.877L91.979 186.15C91.979 186.15 83.2165 173.904 84.777 169.638C86.0098 166.327 88.2961 164.152 91.3001 163.965C93.165 163.856 94.9596 164.626 96.3329 165.885Z"
          fill="#00BDD3"
        />
        <path
          d="M68.8518 215.079L67.9467 215.102C67.7672 215.079 67.6268 215.017 67.6346 214.9L67.9623 211.023C67.9779 210.906 68.1262 210.813 68.3056 210.805L69.2107 210.782C69.3902 210.805 69.5307 210.875 69.5229 210.984L69.1951 214.869C69.1873 214.978 69.0313 215.094 68.8518 215.079Z"
          fill="#00BDD3"
        />
        <path
          d="M158.326 228.001L169.999 222.189L169 218.055L155.688 224.108L158.326 228.001Z"
          fill="#00BDD3"
        />
        <path
          opacity="0.5"
          d="M158.326 228.001L169.999 222.189L169 218.055L155.688 224.108L158.326 228.001Z"
          fill="white"
        />
        <path
          d="M176.826 232.546L168.773 234.979C168.453 235.064 168.25 235.367 168.289 235.693L169.257 242.966C169.382 243.681 170.061 244.171 170.779 244.047C170.825 244.039 170.872 244.031 170.919 244.015C184.371 241.785 188.811 239.33 190.254 238.84C194.382 237.45 192.736 234.411 191.269 234.505C184.683 234.909 182.631 234.155 180.017 232.974C178.62 232.484 177.309 232.407 176.826 232.546Z"
          fill="#0E1F3D"
        />
        <path
          d="M68.5471 136.668C66.1282 137.049 63.7328 135.199 62.9759 132.884C62.219 130.568 62.8433 127.981 64.0839 125.875C64.9968 124.321 70.9816 120.638 73.2053 124.787C77.6217 133.047 68.5471 136.668 68.5471 136.668Z"
          fill="#0E1F3D"
        />
        <path
          d="M150.562 168.946L126.958 169.948L127.068 167.617L150.671 166.615L150.562 168.946Z"
          fill="#00BDD3"
        />
        <g opacity="0.7">
          <path
            opacity="0.7"
            d="M150.562 168.946L126.958 169.948L127.068 167.617L150.671 166.615L150.562 168.946Z"
            fill="white"
          />
        </g>
        <path
          d="M150.422 172.186L126.818 173.181L126.92 170.85L150.523 169.855L150.422 172.186Z"
          fill="#00BDD3"
        />
        <g opacity="0.7">
          <path
            opacity="0.7"
            d="M150.422 172.186L126.818 173.181L126.92 170.85L150.523 169.855L150.422 172.186Z"
            fill="white"
          />
        </g>
        <path
          d="M150.274 175.419L126.67 176.421L126.78 174.09L150.383 173.087L150.274 175.419Z"
          fill="#00BDD3"
        />
        <g opacity="0.7">
          <path
            opacity="0.7"
            d="M150.274 175.419L126.67 176.421L126.78 174.09L150.383 173.087L150.274 175.419Z"
            fill="white"
          />
        </g>
        <path
          d="M150.126 178.659L126.522 179.654L126.632 177.323L150.235 176.328L150.126 178.659Z"
          fill="#00BDD3"
        />
        <g opacity="0.7">
          <path
            opacity="0.7"
            d="M150.126 178.659L126.522 179.654L126.632 177.323L150.235 176.328L150.126 178.659Z"
            fill="white"
          />
        </g>
        <path
          d="M149.985 181.892L126.381 182.895L126.483 180.563L150.086 179.561L149.985 181.892Z"
          fill="#00BDD3"
        />
        <g opacity="0.7">
          <path
            opacity="0.7"
            d="M149.985 181.892L126.381 182.895L126.483 180.563L150.086 179.561L149.985 181.892Z"
            fill="white"
          />
        </g>
        <path
          d="M117.432 171.25L115.538 171.332L115.571 172.108L117.466 172.026L117.432 171.25Z"
          fill="#00BDD3"
        />
        <g opacity="0.5">
          <path
            opacity="0.5"
            d="M117.432 171.25L115.538 171.332L115.571 172.108L117.466 172.026L117.432 171.25Z"
            fill="white"
          />
        </g>
        <path
          d="M117.347 173.495L115.452 173.576L115.486 174.352L117.38 174.271L117.347 173.495Z"
          fill="#00BDD3"
        />
        <g opacity="0.5">
          <path
            opacity="0.5"
            d="M117.347 173.495L115.452 173.576L115.486 174.352L117.38 174.271L117.347 173.495Z"
            fill="white"
          />
        </g>
        <path
          d="M117.251 175.733L115.357 175.814L115.39 176.591L117.285 176.509L117.251 175.733Z"
          fill="#00BDD3"
        />
        <g opacity="0.5">
          <path
            opacity="0.5"
            d="M117.251 175.733L115.357 175.814L115.39 176.591L117.285 176.509L117.251 175.733Z"
            fill="white"
          />
        </g>
        <path
          d="M117.166 177.979L115.272 178.061L115.305 178.837L117.2 178.755L117.166 177.979Z"
          fill="#00BDD3"
        />
        <g opacity="0.5">
          <path
            opacity="0.5"
            d="M117.166 177.979L115.272 178.061L115.305 178.837L117.2 178.755L117.166 177.979Z"
            fill="white"
          />
        </g>
        <path
          d="M117.073 180.217L115.179 180.298L115.212 181.075L117.106 180.993L117.073 180.217Z"
          fill="#00BDD3"
        />
        <g opacity="0.5">
          <path
            opacity="0.5"
            d="M115.208 181.084L115.278 180.299L117.166 180.221L117.096 180.998L115.208 181.084Z"
            fill="white"
          />
        </g>
        <path
          d="M116.982 182.456L115.088 182.536L115.121 183.312L117.015 183.233L116.982 182.456Z"
          fill="#00BDD3"
        />
        <g opacity="0.5">
          <path
            opacity="0.5"
            d="M116.982 182.456L115.088 182.536L115.121 183.312L117.015 183.233L116.982 182.456Z"
            fill="white"
          />
        </g>
        <path
          d="M119.397 169.109L115.48 170.562L115.519 169.537L117.689 169.187L115.543 169.039L115.582 168.014L119.397 169.109Z"
          fill="#00BDD3"
        />
        <path
          d="M143.313 165.402L126.958 166.094L127.037 164.478L143.391 163.786L143.313 165.402Z"
          fill="#00BDD3"
        />
        <g opacity="0.7">
          <path
            opacity="0.7"
            d="M143.313 165.402L126.958 166.094L127.037 164.478L143.391 163.786L143.313 165.402Z"
            fill="white"
          />
        </g>
        <path
          d="M121.247 166.242L118.852 166.343L119.819 165.729L120.084 165.977L120.373 165.721L121.247 166.242Z"
          fill="#00BDD3"
        />
        <path
          d="M119.725 165.658L118.758 166.272L118.828 164.85L119.725 165.658Z"
          fill="#00BDD3"
        />
        <path
          d="M121.403 164.804L121.325 166.156L120.443 165.643L121.403 164.804Z"
          fill="#00BDD3"
        />
        <path
          d="M120.118 165.397L120.064 165.454L120.07 165.459L120.124 165.403L120.118 165.397Z"
          fill="white"
        />
        <path
          d="M120.072 165.42L120.066 165.425L120.119 165.482L120.125 165.476L120.072 165.42Z"
          fill="white"
        />
        <path
          d="M121.402 164.671L120.372 165.604L120.083 165.852L119.818 165.612L118.921 164.803L118.851 164.734L121.402 164.671Z"
          fill="#00BDD3"
        />
        <path
          d="M117.44 164.921L115.546 165.001L115.556 165.234L117.45 165.154L117.44 164.921Z"
          fill="#00BDD3"
        />
        <path
          d="M117.442 165.51L115.548 165.591L115.558 165.824L117.452 165.743L117.442 165.51Z"
          fill="#00BDD3"
        />
        <path
          d="M117.44 166.111L115.546 166.191L115.556 166.424L117.45 166.344L117.44 166.111Z"
          fill="#00BDD3"
        />
        <path
          d="M227.365 48.0785H215.997C214.967 48.0785 214.132 47.2471 214.132 46.2214C214.132 45.1957 214.967 44.3643 215.997 44.3643H227.365C228.395 44.3643 229.23 45.1957 229.23 46.2214C229.23 47.2471 228.395 48.0785 227.365 48.0785Z"
          fill="#00BDD3"
        />
        <g opacity="0.7">
          <path
            opacity="0.7"
            d="M227.365 48.0785H215.997C214.967 48.0785 214.132 47.2471 214.132 46.2214C214.132 45.1957 214.967 44.3643 215.997 44.3643H227.365C228.395 44.3643 229.23 45.1957 229.23 46.2214C229.23 47.2471 228.395 48.0785 227.365 48.0785Z"
            fill="white"
          />
        </g>
        <path
          d="M269.072 86.2382L225.485 166.117C224.923 167.143 223.628 167.524 222.598 166.964L148.433 126.83C147.403 126.271 147.021 124.981 147.582 123.955L204.269 20.0582C204.831 19.0325 206.127 18.6518 207.157 19.2112L257.133 46.252L269.072 86.2382Z"
          fill="#00BDD3"
        />
        <g opacity="0.2">
          <path
            opacity="0.2"
            d="M269.072 86.2382L225.485 166.117C224.923 167.143 223.628 167.524 222.598 166.964L148.433 126.83C147.403 126.271 147.021 124.981 147.582 123.955L204.269 20.0582C204.831 19.0325 206.127 18.6518 207.157 19.2112L257.133 46.252L269.072 86.2382Z"
            fill="white"
          />
        </g>
        <path
          d="M244.619 104.167L189.228 74.4083L187.375 77.8276L242.766 107.586L244.619 104.167Z"
          fill="#00BDD3"
        />
        <path
          d="M237.049 118.138L181.658 88.3795L179.806 91.7988L235.197 121.557L237.049 118.138Z"
          fill="#00BDD3"
        />
        <path
          d="M229.482 132.109L174.091 102.351L172.239 105.77L227.63 135.528L229.482 132.109Z"
          fill="#00BDD3"
        />
        <path
          d="M257.196 46.2208L244.056 70.3166C243.494 71.3423 243.877 72.6322 244.907 73.1917L269.025 86.2458L257.196 46.2208Z"
          fill="#00BDD3"
        />
        <path
          opacity="0.7"
          d="M257.196 46.2208L244.056 70.3166C243.494 71.3423 243.877 72.6322 244.907 73.1917L269.025 86.2458L257.196 46.2208Z"
          fill="white"
        />
        <path
          d="M280.432 83.5492L236.846 163.428C236.284 164.454 234.989 164.835 233.959 164.275L159.793 124.141C158.763 123.582 158.381 122.292 158.943 121.266L215.63 17.3692C216.192 16.3436 217.487 15.9628 218.517 16.5223L268.494 43.5631L280.432 83.5492Z"
          fill="#00BDD3"
        />
        <g opacity="0.5">
          <path
            opacity="0.5"
            d="M280.432 83.5492L236.846 163.428C236.284 164.454 234.989 164.835 233.959 164.275L159.793 124.141C158.763 123.582 158.381 122.292 158.943 121.266L215.63 17.3692C216.192 16.3436 217.487 15.9628 218.517 16.5223L268.494 43.5631L280.432 83.5492Z"
            fill="white"
          />
        </g>
        <path
          d="M254.504 100.683L202.069 72.5158C201.25 72.0806 200.235 72.3837 199.791 73.1918L199.533 73.6658C199.096 74.4817 199.4 75.4918 200.212 75.9347L252.647 104.102C253.466 104.537 254.48 104.234 254.925 103.426L255.182 102.952C255.627 102.136 255.323 101.118 254.504 100.683Z"
          fill="#00BDD3"
        />
        <path
          d="M246.935 114.654L194.5 86.4865C193.681 86.0513 192.667 86.3544 192.222 87.1625L191.964 87.6365C191.527 88.4524 191.832 89.4625 192.643 89.9054L245.078 118.073C245.897 118.508 246.911 118.205 247.356 117.397L247.614 116.923C248.058 116.107 247.754 115.097 246.935 114.654Z"
          fill="#00BDD3"
        />
        <path
          d="M239.366 128.625L186.932 100.458C186.113 100.023 185.098 100.326 184.653 101.134L184.396 101.608C183.959 102.424 184.263 103.434 185.075 103.877L237.509 132.044C238.329 132.479 239.343 132.176 239.788 131.368L240.045 130.894C240.49 130.078 240.186 129.068 239.366 128.625Z"
          fill="#00BDD3"
        />
        <path
          d="M268.565 43.5322L255.417 67.628C254.855 68.6537 255.237 69.9436 256.267 70.5031L280.386 83.5572L268.565 43.5322Z"
          fill="#00BDD3"
        />
        <path
          opacity="0.7"
          d="M268.565 43.5322L255.417 67.628C254.855 68.6537 255.237 69.9436 256.267 70.5031L280.386 83.5572L268.565 43.5322Z"
          fill="white"
        />
        <path
          d="M265.552 6.91113L269.219 23.1278C255.331 26.9275 242.869 40.6111 233.904 53.5487C230.369 58.6538 227.373 64.5826 225.134 70.8533C225.134 70.8533 253.138 45.623 268.58 44.1466L267.846 70.9543C267.846 70.9543 283.857 39.8962 314.959 28.5282C314.951 28.5204 288.906 9.84055 265.552 6.91113Z"
          fill="#F4E041"
        />
        <path
          d="M76.616 184.083L83.6931 264.638H72.2854L64.6699 177.952H69.8978C73.4012 177.952 76.3117 180.61 76.616 184.083Z"
          fill="#00BDD3"
        />
        <path
          opacity="0.2"
          d="M76.6852 184.806L83.6999 264.638H72.2923L64.6768 177.952H69.1712C73.0803 177.952 76.3419 180.928 76.6852 184.806Z"
          fill="black"
        />
        <path
          d="M69.2032 183.197L76.3583 264.638H8.44297L1.37366 184.2C1.07715 180.843 3.7379 177.952 7.1243 177.952H63.4447C66.4488 177.952 68.9457 180.229 69.2032 183.197Z"
          fill="#00BDD3"
        />
        <path
          opacity="0.2"
          d="M69.2803 184.083L76.3574 264.638H8.44207L1.46639 185.256C1.12307 181.332 4.22857 177.952 8.18458 177.952H62.5543C66.0577 177.952 68.976 180.61 69.2803 184.083Z"
          fill="white"
        />
        <path
          d="M188.727 264.638H8.75586L6.79736 242.298H179.559C183.546 242.298 187.057 245.515 187.4 249.486L188.727 264.638Z"
          fill="#00BDD3"
        />
        <path
          opacity="0.2"
          d="M188.727 264.638H8.75586L6.79736 242.298H179.559C183.546 242.298 187.057 245.515 187.4 249.486L188.727 264.638Z"
          fill="white"
        />
        <path
          d="M196.981 273.193H6.64042C4.17475 273.193 2.16943 271.204 2.16943 268.741C2.16943 266.286 4.16695 264.289 6.64042 264.289H196.981C199.447 264.289 201.452 266.278 201.452 268.741C201.452 271.196 199.447 273.193 196.981 273.193Z"
          fill="#00BDD3"
        />
        <path
          opacity="0.2"
          d="M196.982 273.193H86.4866C84.0209 273.193 82.0156 271.204 82.0156 268.741C82.0156 266.286 84.0131 264.289 86.4866 264.289H196.982C199.447 264.289 201.453 266.278 201.453 268.741C201.453 271.196 199.447 273.193 196.982 273.193Z"
          fill="black"
        />
        <path
          d="M9.1377 273.193L11.3927 280.839H15.9027L18.384 273.193H9.1377Z"
          fill="#263238"
        />
        <path
          opacity="0.5"
          d="M9.1377 273.193L11.3927 280.839H15.9027L18.384 273.193H9.1377Z"
          fill="white"
        />
        <path
          d="M73.7676 273.193L76.0226 280.839H80.5326L83.0139 273.193H73.7676Z"
          fill="#263238"
        />
        <path
          opacity="0.5"
          d="M73.7676 273.193L76.0226 280.839H80.5326L83.0139 273.193H73.7676Z"
          fill="white"
        />
        <path
          d="M123.238 273.193L125.493 280.839H130.003L132.484 273.193H123.238Z"
          fill="#263238"
        />
        <path
          opacity="0.5"
          d="M123.238 273.193L125.493 280.839H130.003L132.484 273.193H123.238Z"
          fill="white"
        />
        <path
          d="M187.868 273.193L190.123 280.839H194.633L197.114 273.193H187.868Z"
          fill="#263238"
        />
        <path
          opacity="0.5"
          d="M187.868 273.193L190.123 280.839H194.633L197.114 273.193H187.868Z"
          fill="white"
        />
        <path
          d="M261.432 150.254C261.432 167.469 247.468 181.425 230.242 181.425C213.017 181.425 199.053 167.469 199.053 150.254C199.053 133.038 213.017 119.082 230.242 119.082C247.468 119.082 261.432 133.038 261.432 150.254Z"
          fill="#EA5924"
        />
        <path
          d="M226.212 156.733L221.102 151.626C220.532 151.056 219.627 151.056 219.057 151.626C218.488 152.195 218.488 153.099 219.057 153.669L225.176 159.783C225.745 160.352 226.665 160.352 227.235 159.783L242.713 144.329C243.282 143.76 243.282 142.855 242.713 142.286C242.143 141.717 241.238 141.717 240.668 142.286L226.212 156.733Z"
          fill="white"
        />
      </SvgIcon>
    </Box>
  )
}

export default SuccessFormBlock
